Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mpdcron
Source: https://github.com/alip/mpdcron

Files: *
Copyright: 2009, 2010 Ali Polatel <alip@exherbo.org>
License: GPL-2

Files: src/gmodule/scrobbler/*
 src/gmodule/utils.h
 src/gmodule/notification/notification-file.c 
 src/gmodule/stats/tokenizer.c
 src/gmodule/stats/stats-command.c
 src/gmodule/stats/eugene-connection.c
 src/gmodule/stats/stats-module.c
 src/gmodule/stats/tokenizer.h
Copyright: 2005-2008 Kuno Woudt <kuno@frob.nl>
 2003-2009 The Music Player Daemon Project
License: GPL-2

Files: conf/hooks/submit.rb
Copyright: John Nunemaker
License: GPL-2

Files: debian/*
Copyright: Sebastien Delafond <seb@debian.org>
License: GPL-2

License: GPL-2
 See /usr/share/common-licenses/GPL-2
